Bug 44051 - No documentation of -a option
Summary: No documentation of -a option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: playmidi   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-10 21:32 UTC by Jón Fairbairn
Modified: 2014-03-17 02:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 22:10:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jón Fairbairn 2001-06-10 21:32:27 UTC
Description of Problem:
playmidi requires the option "-a" to work on an awe soundcard.
Neither the man page nor /usr/share/doc/playmidi-2.4/*
mentions this.

How Reproducible:
100%

Steps to Reproduce:
1. man playmidi
2. /-a
3. egrep -e "-a" /usr/share/doc/playmidi-2.4/*

Actual Results:
no output from grep ;-)

22:31:05 pictogramme: rpm -q playmidi
playmidi-2.4-12


Expected Results:


Additional Information:

Comment 1 Michael Schwendt 2001-06-15 18:44:07 UTC
See playmidi -h


Comment 2 Jón Fairbairn 2001-06-15 22:09:58 UTC
Mmm.  I found that (eventually -- not before getting the option by stracing
sndconfig!), but a man page that contains only part of the info is a Bad Thing.

I'm all in favour of self-documenting programmes, but it's better to have one
fact one place -- the programme should get the info from the same place as the
man page.

Comment 3 Bill Nottingham 2001-07-17 03:47:42 UTC
Fixed in playmidi-2.4-15, thanks!


Note You need to log in before you can comment on or make changes to this bug.